@import url("https://fonts.googleapis.com/css2?family=Inter:wght@100;200;300;400;500;600;700;800;900&family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap");
footer {
  padding: 25px 0;
  background: #00101e;
  padding-bottom: 0;
}
@media (max-width: 768px) {
  footer .d-flex {
    display: block !important;
  }
}
footer ul li img {
  width: 35px;
  margin-left: 15px;
}
footer .br-line {
  border: 1px solid #fff;
  margin: 25px 0;
}
footer .d-flex.align-items-start.my-3 {
  display: flex;
  align-items: start;
  overflow: hidden;
}
footer .floatingbox.my-3 div:first-child {
  float: left;
  overflow: hidden;
  margin: auto;
}
footer .floatingbox img {
  width: 20px !important;
}
footer li a {
  font-size: 14px;
  color: white;
  font-weight: 400;
  font-family: var(--font-content);
}
footer p {
  font-size: 14px;
  color: #fff;
  font-weight: 400;
}
footer .bg-dark-light {
  background: #27717A;
  display: flex;
  justify-content: center;
  padding: 15px 0;
}
footer .bg-dark-light p,
footer .bg-dark-light a {
  color: #fff;
  margin: 0;
}
footer .social {
  display: flex !important;
}
footer .d-flex.flex-column {
  display: flex !important;
}

:root {
  --primary-clr: #27717a;
  --secondary-clr: #da292a;
  --base-clr: #ffffff;
  --title-clr: #353535;
  --texttitle-clr: #282932;
  --mutedtext-clr: #282932;
  --inner-page-title-clr: #323232;
  --product-card-description-clr: #161616;
  --white-clr: #fff;
  --nav-clr: #000;
  --font-title: "Playfair Display", serif;
  --font-content: "Inter", serif;
  --textfont: 18px;
  --textxxfont: 20px;
}
@media (max-width: 1600px) {
  :root {
    --textfont: 16px;
    --textxxfont: 18px;
  }
}
@media (max-width: 768px) {
  :root {
    --textfont: 14px;
    --textxxfont: 16px;
  }
}

.hc-get-a-qoute-btn {
  background: var(--primary-clr);
  padding: 10px 30px;
  color: #fff;
  border: 1px solid transparent;
  transition: all 0.5s ease;
  font-weight: 800;
}
@media (max-width: 768px) {
  .hc-get-a-qoute-btn {
    padding: 10px 20px !important;
  }
}
.hc-get-a-qoute-btn:hover {
  background: transparent;
  border-color: var(--primary-clr);
  color: var(--primary-clr);
}

p {
  font-size: var(--textfont);
  font-family: var(--font-content);
  line-height: 140%;
}

a {
  color: unset;
}

::-moz-selection {
  background-color: var(--primary-clr);
  color: var(--white-clr);
}

::selection {
  background-color: var(--primary-clr);
  color: var(--white-clr);
}

body {
  margin: 0;
  padding: 0;
  font-family: var(--font-content);
  box-sizing: border-box;
}

button:focus {
  outline: 0;
  box-shadow: none;
}

a {
  text-decoration: none;
}

ul,
li {
  margin: 0;
  padding: 0;
  list-style: none;
}

.hc-enquirenowbtn {
  font-size: var(--textfont);
  padding: 12px 40px;
  background: var(--primary-clr);
  font-weight: 500;
  border: 1px solid var(--primary-clr);
  color: var(--white-clr);
  border-radius: 6px;
  transition: all 0.2s ease;
  border: 1px solid transparent;
}
@media (max-width: 768px) {
  .hc-enquirenowbtn {
    padding: 5px 20px;
  }
}
.hc-enquirenowbtn:hover {
  background: transparent;
  border-color: var(--white-clr);
  color: var(--white-clr);
}

.hc-section-spacing {
  padding: 80px 0;
}
@media (max-width: 768px) {
  .hc-section-spacing {
    padding: 50px 0;
  }
}

.hc-title {
  font-size: 32px;
  font-family: var(--font-title);
  font-weight: bold;
}
.hc-title span {
  color: var(--primary-clr);
}
@media (max-width: 768px) {
  .hc-title {
    font-size: 24px;
  }
}

.hc-title {
  font-size: 32px;
  font-family: var(--font-title);
  font-weight: bold;
}
.hc-title span {
  color: var(--primary-clr);
}
@media (max-width: 768px) {
  .hc-title {
    font-size: 24px;
  }
}

.hc-main-title {
  font-size: 40px;
  font-family: var(--font-title);
  font-weight: bold;
  margin-bottom: 40px;
}
.hc-main-title span {
  color: var(--primary-clr);
}
@media (max-width: 768px) {
  .hc-main-title {
    font-size: 24px;
  }
}

#hc-headernavigaiton .hc-topheader {
  display: flex;
  align-items: center;
  justify-content: space-between;
  overflow: hidden;
}
@media (max-width: 768px) {
  #hc-headernavigaiton .hc-topheader {
    display: none;
  }
}
#hc-headernavigaiton .hc-topheader .hc-top-lft-mainheader {
  width: 100%;
  max-width: 61vw;
  position: relative;
}
#hc-headernavigaiton .hc-topheader .hc-top-lft-mainheader p {
  color: var(--white-clr);
  font-size: 16px;
  font-weight: 400;
  margin-bottom: 0;
  padding-left: 10vw;
}
#hc-headernavigaiton .hc-topheader .hc-top-right-mainheader {
  width: 100%;
  max-width: 38vw;
  display: flex;
  position: relative;
  justify-content: end;
}
#hc-headernavigaiton .hc-topheader .hc-top-right-mainheader .hcflex-box {
  display: flex;
  align-items: center;
}
#hc-headernavigaiton .hc-topheader .hc-top-right-mainheader .hcflex-box a {
  color: var(--white-clr);
  text-decoration: none;
  color: var(--white-clr);
  margin-right: 10px;
}
#hc-headernavigaiton .hc-mainheader .hc-logo {
  width: 100%;
}
#hc-headernavigaiton .hc-mainheader a.nav-link.hc-enquirenowbtn {
  font-size: var(--textfont);
  padding: 5px 20px;
  background: var(--primary-clr);
  font-weight: 500;
  border: 1px solid var(--primary-clr);
  color: var(--white-clr);
  border-radius: 6px;
  transition: all 0.2s ease;
}
#hc-headernavigaiton .hc-mainheader a.nav-link.hc-enquirenowbtn:hover {
  background: transparent;
  color: var(--primary-clr);
}
#hc-headernavigaiton .hc-mainheader li.nav-item a.nav-link {
  font-size: var(--textxxfont);
  margin-left: 20px;
  color: var(--nav-clr);
}
#hc-headernavigaiton .hc-mainheader li.nav-item a.nav-link :first-child {
  margin-left: 0;
}
#hc-headernavigaiton .hc-mainheader li.nav-item a.nav-link.hc-enquirenowbtn {
  color: var(--white-clr);
}
#hc-headernavigaiton .hc-mainheader li.nav-item a.nav-link.hc-enquirenowbtn:hover {
  color: var(--primary-clr);
}

.hc-homepage-banner-section {
  background-size: cover !important;
  background-repeat: no-repeat;
  height: calc(100vh - 137px);
  position: relative;
  display: flex;
  justify-content: start;
  align-items: center;
}
@media (min-width: 1199px) {
  .hc-homepage-banner-section {
    min-height: 600px;
  }
}
.hc-homepage-banner-section::after {
  position: absolute;
  top: 0;
  background: linear-gradient(to right, rgb(0, 0, 0) 0%, rgba(0, 0, 0, 0.7) 80%);
  width: 100%;
  content: "";
  height: 100%;
}
.hc-homepage-banner-section .hc-banner-content {
  z-index: 999;
  position: relative;
  max-width: 825px;
  margin: 0;
}
.hc-homepage-banner-section .hc-banner-content h1 {
  font-size: 56px;
  font-family: var(--font-title);
  color: var(--white-clr);
  margin-bottom: 30px;
  line-height: 119%;
}
@media (max-width: 768px) {
  .hc-homepage-banner-section .hc-banner-content h1 {
    font-size: 24px;
    font-family: var(--font-title);
    color: var(--white-clr);
    margin-bottom: 20px;
    line-height: 119%;
  }
}
.hc-homepage-banner-section .hc-banner-content p {
  color: var(--white-clr);
  line-height: 30px;
  font-size: var(--textxxfont);
  margin-bottom: 30px;
  font-weight: 400;
}

.hc-feature-product-feature .row {
  margin-top: 60px;
}
@media (max-width: 768px) {
  .hc-feature-product-feature .row {
    margin-top: 30px;
  }
}
.hc-feature-product-feature .hc-product-image img {
  max-width: 100%;
  margin-bottom: 10px;
}
.hc-feature-product-feature .hc-product-details h3 {
  font-size: 22px;
  font-family: var(--font-content);
  color: var(--texttitle-clr);
  line-height: auto;
}
.hc-feature-product-feature .hc-product-details p {
  font-size: 14px;
  font-family: var(--font-content);
  color: var(--product-card-description-clr);
} 

@media(max-width){
    .hc-feature-product-feature .col-lg-3 {
  margin-bottom: 30px;
}
}
.hc-our-process {
  background: #d9d9d9;
  padding: 100px 0;
}
.hc-our-process h2 + p {
  max-width: 1079px;
  margin: auto;
  display: block;
}

.hc-why-choose-why-choose .accordion-item {
  margin-bottom: 20px;
}

.hc-inner-page-banner-section {
  height: 316px;
  background-size: cover;
  background-attachment: fixed;
  display: flex;
  align-items: center;
  justify-content: start;
}
@media (max-width: 768px) {
  .hc-inner-page-banner-section {
    height: 200px;
  }
}
.hc-inner-page-banner-section h1 {
  font-family: var(--font-title);
  color: rgb(var(--inner-page-title-clr));
  font-weight: bold;
  font-size: 40px;
}
@media (max-width: 768px) {
  .hc-inner-page-banner-section h1 {
    font-size: 24px;
  }
}
.hc-inner-page-banner-section .hc-inner-title-bredcrumb {
  background: rgba(255, 255, 255, 0.7450980392);
  backdrop-filter: blur(35.3px);
  border-left: 12px solid #da292a;
  width: fit-content;
  padding: 14px;
}
@media (min-width: 768px) {
  .hc-inner-page-banner-section .hc-inner-title-bredcrumb {
    min-width: 362px;
  }
}
@media (min-width: 1768px) {
  .hc-inner-page-banner-section .hc-inner-title-bredcrumb {
    min-width: 562px;
  }
}
.hc-inner-page-banner-section .hc-inner-title-bredcrumb .breadcrumb {
  margin-bottom: 10px;
}
.hc-inner-page-banner-section .hc-inner-title-bredcrumb .breadcrumb li.breadcrumb-item {
  color: var(--primary-clr);
  font-size: var(--textfont);
  font-family: var(--font-content);
  text-transform: uppercase;
  font-weight: 400;
}
.hc-inner-page-banner-section .hc-inner-title-bredcrumb .breadcrumb li.breadcrumb-item a {
  color: #000;
  font-size: var(--font-content);
}

.hc-product-gallery .hc-vrmedia-gallery ul li img {
  max-width: 100%;
  width: 814px;
  max-height: 350px;
  object-fit: cover;
  object-position: center;
}
.hc-product-gallery .hc-vrmedia-gallery .lSSlideOuter .lSPager.lSGallery a img {
  max-height: 122px;
  margin: 0;
  padding: 0;
  border-radius: 0;
}
.hc-product-gallery .hc-vrmedia-gallery .lSSlideOuter .lSPager.lSGallery li:hover {
  border-radius: 0;
}
.hc-product-gallery h3 {
  font-family: var(--font-title);
  color: var(--nav-clr);
}
.hc-product-gallery h2 {
  font-size: 32px;
  font-family: var(--font-title);
  font-weight: 600;
}
@media (max-width: 768px) {
  .hc-product-gallery h2 {
    font-size: 24px;
    margin-top: 20px;
  }
}
.hc-product-gallery h3 {
  font-size: 24px;
  border-bottom: 1px solid var(--primary-clr);
  padding-bottom: 8px;
  max-width: 500px;
  font-family: var(--font-content);
  margin-top: 30px !important;
}
.hc-product-gallery table.table td {
  border: 0;
  font-size: var(--textfont);
}
.hc-product-gallery table.table td b {
  font-weight: 500;
}
.hc-product-gallery table.table {
  max-width: 500px;
}

.product-description-section {
  background: #d9d9d9;
  padding-top: 50px !important;
}

.hc-get-a-qoute-btn {
  padding: 10px 30px;
  border: 1px solid transparent;
  display: block;
  width: fit-content;
  transition: all 0.5s ease;
  margin-top: 30px;
}
@media (max-width: 768px) {
  .hc-get-a-qoute-btn {
    margin-bottom: 20px;
  }
}
.hc-get-a-qoute-btn:hover {
  border-color: var(--primary-clr);
  background: var(--white-clr);
}

.col-md-4:has(.hc-why-choose-us-card) {
  margin-bottom: 15px;
}

.hc-why-choose-us-card {
  background: var(--white-clr);
  padding: 15px;
  height: 100%;
  border-radius: 6px;
  position: relative;
}
.hc-why-choose-us-card P {
  display: block;
  margin: auto;
  overflow: hidden;
  padding-left: 30px;
}
.hc-why-choose-us-card P b {
  font-weight: 500;
}
.hc-why-choose-us-card P:before {
  content: "\f058";
  font-family: "fontawesome";
  color: var(--primary-clr);
  position: absolute;
  display: flex;
  flex-direction: row;
  font-size: 18px;
  float: left;
  left: 15px;
  margin-right: 15px;
}

div .hc-title {
  margin-top: 50px;
}
div:first-child .hc-title {
  margin-top: 0;
}

@media (max-width: 768px) {
  .lSSlideOuter .lightSlider {
    max-height: 250px;
  }
}

@media (max-width: 768px) {
  section.hc-product-gallery.hc-section-spacing {
    margin: 0 0 50px 0;
  }
}

.hc-related-product {
  margin-top: 50px;
}
.hc-related-product .hc-product-image {
  width: 250px;
  max-width: 100%;
  object-fit: contain;
  margin: auto;
  display: block;
}
.hc-related-product p {
  font-size: 14px;
}
.hc-related-product h3 {
  font-size: 18px;
  margin-top: 19px;
}
.hc-related-product h3:first-letter {
  text-transform: uppercase;
}

a.hc-view-all-products {
  margin: auto;
  display: block;
  text-align: center;
  background: #27717a;
  width: fit-content;
  padding: 15px 40px;
  border-radius: 6px;
  color: #fff;
  font-size: 18px;
  border: 1px solid #27717a;
  font-weight: 500;
  transition: all 0.5s ease;
  margin-top: 40px;
}
a.hc-view-all-products:hover {
  background: transparent;
  color: #27717a;
}

.hc-product-category-section {
  position: sticky;
  padding: 15px;
  top: 20px;
  border-radius: 15px;
  height: 800px;
  overflow: auto;
  background: rgba(39, 112, 122, 0.062);
}
.hc-product-category-section .col-md-4 {
  margin-bottom: 20px;
}
.hc-product-category-section h3 {
  font-size: 18px !important;
  font-family: var(--font-content);
  color: var(--texttitle-clr);
  line-height: auto;
  margin: 5px 0;
}
.hc-product-category-section .hc-product-image {
  width: 250px;
  height: 250px;
  object-fit: contain;
  background: #fff;
  border: 1px solid #ccc;
  margin-bottom: 10px;
}
.hc-product-category-section .sticky {
  position: sticky;
  top: 20px;
}
.hc-product-category-section .sticky h2 {
  font-size: 28px;
  line-height: 30px;
  font-family: var(--font-title);
  color: #222222;
}
.hc-product-category-section .sticky hr {
  width: 100%;
  background: var(--secondary-clr);
  margin: 17px 0;
  height: 2px;
  max-width: 252px;
  border: 0;
}
.hc-product-category-section .sticky a {
  border: 0;
  max-width: 252px;
  color: #222222;
  margin-bottom: 12px;
  font-size: 18px;
  line-height: 26px;
  font-family: var(--font-content);
  border-radius: 6px;
}
.hc-product-category-section .sticky a.list-group-item.list-group-item-action.active {
  background: var(--primary-clr);
  font-weight: 600;
  color: #fff;
}

.hc-product-category-section {
  --sb-track-color: #e0e0e0;
  --sb-thumb-color: #2d2e2e;
  --sb-size: 4px;
}

.hc-product-category-section::-webkit-scrollbar {
  width: var(--sb-size);
}

.hc-product-category-section::-webkit-scrollbar-track {
  background: var(--sb-track-color);
  border-radius: 1px;
}

.hc-product-category-section::-webkit-scrollbar-thumb {
  background: var(--sb-thumb-color);
  border-radius: 1px;
}

@supports not selector(::-webkit-scrollbar) {
  .hc-product-category-section {
    scrollbar-color: var(--sb-thumb-color) var(--sb-track-color);
  }
}
.hc-cta-section {
  display: flex;
  align-items: center;
  background-size: cover;
}
.hc-cta-section h2 {
  font-size: 56px;
  line-height: 100%;
  font-family: var(--font-title);
  color: var(--white-clr);
  margin-bottom: 20px;
  font-weight: bold;
}
.hc-cta-section p {
  font-size: var(--textxxfont);
  color: var(--white-clr);
  line-height: 20px;
}
.hc-cta-section .hc-content-section {
  max-width: 803px;
}

.font-weight-normal {
  font-weight: 400;
}

.hc-quick-links {
  font-size: 16px;
  line-height: 30px;
  color: var(--white-clr);
  margin-bottom: 8px;
}

.hc-faq-section.hc-section-spacing {
  background: #e1e1e1;
  text-align: center;
}
.hc-faq-section.hc-section-spacing .accordion {
  max-width: 1008px;
  margin: 40px auto 0;
  display: block;
  background: #fff;
  padding: 20px;
  border: 0;
}
.hc-faq-section.hc-section-spacing .accordion .accordion-item {
  text-align: start;
  margin: 0 25px;
  border: 0;
  border-bottom: 1px solid #8d8d93;
  border-top: 0;
}
@media (max-width: 768px) {
  .hc-faq-section.hc-section-spacing .accordion .accordion-item {
    margin: 0;
  }
}
.hc-faq-section.hc-section-spacing .accordion .accordion-item:last-child {
  border-bottom: 0 !important;
}
.hc-faq-section.hc-section-spacing .accordion .accordion-item .accordion-button {
  background: transparent !important;
  font-size: 17px;
  padding-bottom: 20px;
  padding-top: 20px;
}
@media (max-width: 768px) {
  .hc-faq-section.hc-section-spacing .accordion .accordion-item .accordion-button {
    padding: 10px 0;
  }
}
.hc-faq-section.hc-section-spacing .accordion .accordion-item .accordion-button:focus {
  z-index: 3;
  outline: 0;
  box-shadow: none;
}
.hc-faq-section.hc-section-spacing .accordion .accordion-item .accordion-body {
  padding-top: 0;
  font-size: 16px;
  font-weight: 400;
}
.hc-faq-section.hc-section-spacing .accordion .accordion-button:not(.collapsed) {
  box-shadow: none;
  color: #27717a;
}

.w-fit-content {
  width: fit-content;
}

.top-navigation-left-section {
  background: url(../images/navigation/left-sidebar.svg);
  height: 53px;
  background-position: right;
  position: relative;
  width: 60%;
  display: flex;
  align-items: center;
  background-repeat: no-repeat;
  right: -22px;
  z-index: 999;
}
.top-navigation-left-section p {
  color: #fff;
  margin: 0;
  position: relative;
  z-index: 99;
}
.top-navigation-left-section:before {
  background: #da292a;
  width: 80%;
  content: "";
  left: 0;
  position: absolute;
  height: 53px;
  display: block;
  left: -22px;
}

.top-navigation-right-section {
  background: url(../images/navigation/right-sidebar.svg);
  background-position: left;
  position: relative;
  height: 53px;
  width: 40%;
  background-repeat: no-repeat;
  display: flex;
  align-items: center;
}
.top-navigation-right-section .hc-top-right-mainheader {
  display: flex;
  justify-content: space-evenly;
  margin-right: 22px;
  align-items: center;
  color: #fff;
  margin-left: auto;
}
.top-navigation-right-section .hc-top-right-mainheader .hcflex-box {
  margin-left: 30px;
}
.top-navigation-right-section .hc-top-right-mainheader .hcflex-box img {
  margin-right: 10px;
}

.accordion-button::after {
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='16' height='16' fill='currentColor' class='bi bi-plus' viewBox='0 0 16 16'%3E%3Cpath d='M8 4a.5.5 0 0 1 .5.5v3h3a.5.5 0 0 1 0 1h-3v3a.5.5 0 0 1-1 0v-3h-3a.5.5 0 0 1 0-1h3v-3A.5.5 0 0 1 8 4z'/%3E%3C/svg%3E");
  transition: all 0.5s;
}

.accordion-button:not(.collapsed)::after {
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='16' height='16' fill='currentColor' class='bi bi-dash' viewBox='0 0 16 16'%3E%3Cpath d='M4 8a.5.5 0 0 1 .5-.5h7a.5.5 0 0 1 0 1h-7A.5.5 0 0 1 4 8z'/%3E%3C/svg%3E");
}

.accordion-button::after {
  transition: all 0.5s;
}

@keyframes moveRight {
  0% {
    transform: translateX(0);
    opacity: 0.5;
  }
  50% {
    transform: translateX(10px);
    opacity: 1;
  }
  100% {
    transform: translateX(0);
    opacity: 0.5;
  }
}
.hc-animated-arrow {
  animation: moveRight 2s infinite;
}

.swiper {
  width: 100%;
  max-width: 600px;
  height: 300px; /* Adjust height as needed */
}

.swiper-slide {
  display: flex;
  align-items: center;
  justify-content: center;
}

.testimonial {
  background: white;
  padding: 20px;
  border-radius: 10px;
  box-shadow: 0 5px 15px rgba(0, 0, 0, 0.2);
  text-align: center;
  max-width: 500px;
  width: 100%;
}

.testimonial img {
  width: 50px;
  height: 50px;
  border-radius: 50%;
  margin-top: 10px;
}

.hc-testimonial-section {
  padding: 50px 0;
  background: #d9d9d9;
  position: relative;
}
@media (max-width: 768px) {
  .hc-testimonial-section {
    padding: 50px 0 0 0;
  }
}
.hc-testimonial-section .hc-testimoanil-banner {
  background: url("../images/homepage/testimoanials.jpg");
  background-position: center center;
  height: 350px;
  background-attachment: fixed;
  background-repeat: no-repeat;
  background-size: cover;
  position: absolute;
  width: 100%;
  bottom: 0px;
}
@media (max-width: 992px) {
  .hc-testimonial-section .hc-testimoanil-banner {
    position: relative;
    height: auto;
    padding: 30px 0;
  }
}
.hc-testimonial-section .hc-qoute {
  margin-bottom: 0;
}
.hc-testimonial-section .hc-testimonial-cards {
  position: relative;
  z-index: 999;
}
.hc-testimonial-section .hc-testimonial-cards p {
  font-size: 14px;
  line-height: 21px;
}
.hc-testimonial-section .hc-testimonial-cards h5 {
  color: rgba(50, 50, 50, 0.8);
  font-size: 13px;
  line-height: auto;
}
.hc-testimonial-section .hc-testimonial-cards h4 {
  font-size: 18px;
  font-weight: 700;
}
.hc-testimonial-section .slick-list.draggable {
    max-height: 700px;
    margin-left: 30px;
}
.hc-testimonial-section ul.slick-dots {
  position: absolute;
  top: 0;
}
.hc-testimonial-section .slick-vertical .slick-slide {
  display: flex;
  height: auto;
  border: 1px solid transparent;
  justify-content: space-between;
  box-shadow: 3px 4px 25px 0px rgba(0, 0, 0, 0.0784313725);
  max-width: 95%;
  align-items: center;
  padding: 10px 10px;
  margin: 10px;
  background: #fff;
  border-radius: 15px;
}
.hc-testimonial-section .slick-slide img.testuser {
  display: block;
  border-radius: 50px;
  border: 5px solid rgba(62, 102, 223, 0.2509803922);
  width: 100px;
  height: 100px;
  margin: auto;
}
.hc-testimonial-section .hk-testimonial-carousel.slick-initialized.slick-slider.slick-dotted.slick-vertical {
  z-index: 999;
}
.hc-testimonial-section ul.slick-dots li button {
  background: #27717a;
  outline: 0;
  border: 0;
  margin: 5px;
  width: 8px;
  color: transparent;
  height: 22px;
  opacity: 0.5;
  border-radius: 20px;
}
.hc-testimonial-section li.slick-active button {
  opacity: 1;
  height: 30px;
}

.owl-carousel .owl-nav button.owl-next,
.owl-carousel .owl-nav button.owl-prev,
.owl-carousel button.owl-dot {
  background: #27717a;
  color: inherit;
  border: none;
  padding: 0 !important;
  font: inherit;
  width: 44px;
  height: 44px;
  border-radius: 50px;
  color: #fff;
  font-size: 16px;
  line-height: 44px;
  margin: 0 20px;
}

.hc-product-category-section h2 {
  font-size: 24px;
  margin: 0;
  font-family: var(--font-title);
}

a.list-group-item.list-group-item-action {
  margin-bottom: 14px;
  display: flex;
  flex-direction: row-reverse;
  justify-content: space-between;
  align-items: center;
  border-radius: 10px;
}

.list-group-item.active {
  z-index: 2;
  color: var(--bs-list-group-active-color);
  background-color: #27717a;
  border-color: #27717a;
}

.hc-feature-product-feature .hc-product-details h3::first-letter {
  text-transform: capitalize;
}

.bg-boxnav button .active {
  border-radius: 0;
  color: var(--primary-clr) !important;
  font-weight: 600 !important;
  color: var(--white-clr);
}

.bg-boxnav button {
  border-radius: 0 !important;
  text-align: start !important;
  color: var(--txt-clr) !important;
}

.bg-boxnav {
  background: #fff;
  width: 600px;
  height: unset;
  box-shadow: var(--shadow-lg);
}
.bg-boxnav .tab-content {
  height: 300px;
  overflow-y: auto !important;
  overflow-x: hidden;
  width: 385px;
}
.bg-boxnav .tab-content li {
  font-size: 15px;
}
.bg-boxnav .nav {
  border-right: 1px solid rgba(204, 204, 204, 0.9490196078);
  height: 400px;
}

.bg-boxnav button.active {
  border-radius: 0;
  background: var(--primary-clr) !important;
  font-weight: 400 !important;
  color: var(--white-clr) !important;
}

.bg-boxnav button {
  border-radius: 0 !important;
  text-align: start !important;
  color: var(--txt-clr) !important;
}

.bg-boxnav {
  background: #fff;
  width: 600px;
  height: 300px;
  overflow: hidden;
  box-shadow: var(--shadow-lg);
}
.bg-boxnav .tab-content {
  height: 300px;
  overflow-y: scroll !important;
  overflow-x: hidden;
  width: 385px;
}
.bg-boxnav .tab-content li {
  font-size: 15px;
}
.bg-boxnav .nav {
  border-right: 1px solid rgba(204, 204, 204, 0.9490196078);
  height: 400px;
}

ul.dropdown-menu.bg-boxnav {
  min-width: 600px;
  left: -100%;
  padding: 0;
  box-shadow: 0px 2px 8px rgba(0, 0, 0, 0.1);
  border: 10px;
  top: 50px;
  border-radius: 5px;
  overflow-x: hidden;
  text-align: justify;
}

.bg-boxnav .tab-content {
  overflow-x: hidden;
  overflow-y: auto !important;
  width: 400px !important;
}

.bg-boxnav .tab-content li {
  font-size: 15px;
  border-bottom: 15px;
  border-bottom: 1px solid #ccc;
  padding-bottom: 5px;
  padding-top: 5px;
}

.navbar-fixed {
  position: fixed;
  top: 0;
  width: 100%;
  z-index: 1080;
  transition: all ease;
  left: 0;
  right: 0;
  box-shadow: -7px -9px 50px #ccc;
  background: var(--white-clr);
}

@media (min-width: 1199px) {
  .navbar-fixed {
    animation: smoothScroll 1s forwards;
  }
}
@keyframes smoothScroll {
  0% {
    transform: translateY(-40px);
  }
  100% {
    transform: translateY(0px);
  }
}
@media (max-width: 1200px) {
  .navbar-fixed {
    position: fixed !important;
    top: 0 !important;
    width: 100% !important;
    z-index: 1080 !important;
    transition: all ease !important;
    left: 0 !important;
    right: 0 !important;
    box-shadow: 15px 15px 25px rgba(136, 136, 136, 0.6705882353);
    background: var(--white-clr) !important;
    padding: 0 !important;
  }
}
#hc-headernavigaiton .hc-mainheader.navbar-fixed a.nav-link.hc-enquirenowbtn {
  font-size: var(--textfont);
  padding: 7px 24px;
  background: var(--primary-clr);
  font-weight: 500;
  border: 1px solid var(--primary-clr);
  color: var(--white-clr);
  border-radius: 6px;
  font-size: 16px !important;
  transition: all 0.2s ease;
}

.bg-boxnav .tab-content li:last-child {
  border-bottom: 0;
}

.bg-boxnav .tab-content li {
  padding: 8px;
}
.bg-boxnav .tab-content li:hover {
  background: var(--primary-clr);
  color: #fff;
}

@media (max-width: 768px) {
  .hc-homepage-banner-section .hc-banner-content p {
    color: var(--white-clr);
    line-height: 30px;
    font-size: var(--textxxfont);
    margin-bottom: 29px;
    font-weight: 400;
    font-size: 14px;
    line-height: 146%;
  }
}
button.navbar-toggler {
  background: #27717a;
  height: 40px;
  width: 40px;
  margin: 15px 0;
}

.hc-logo-sidebar {
  width: 200px;
  padding: 0;
}

.offcanvas-header {
  background: rgba(204, 204, 204, 0.2117647059);
}
.offcanvas-header button.btn-close.text-reset {
  width: 40px;
  height: 40px;
}

#mobile-menu .nav-top {
  display: flex;
  align-items: center;
  position: fixed;
  z-index: 101;
  width: 100%;
  height: 50px;
  background-color: var(--primary-clr-500);
}
#mobile-menu .nav-top .hamburger {
  margin-left: auto;
  color: var(--white-clr);
  cursor: pointer;
}
#mobile-menu .nav-drill {
  margin-top: 0px;
}
#mobile-menu .nav-drill li p {
  color: var(--tertiary-clr-800);
  font-size: var(--content);
  margin: var(--spacing-4) var(--spacing-16);
}
#mobile-menu .nav-drill {
  display: flex;
  position: absolute;
  z-index: 100;
  top: auto;
  right: 0;
  width: 100%;
  height: 100vh;
  background-color: var(--tertiary-clr-500);
  overflow-y: hidden;
  overflow-x: hidden;
  -webkit-overflow-scrolling: touch;
  transition: 0.45s;
}
#mobile-menu .nav-items {
  flex: 0 0 100%;
}
#mobile-menu .nav-link {
  display: block;
  padding: var(--spacing-8) var(--spacing-16);
  background-color: var(--tertiary-clr-500);
  color: var(--txt-clr);
  font-size: var(--content);
  line-height: var(--content);
  font-weight: var(--font-regular);
}
#mobile-menu .nav-link:hover {
  color: var(--txt-clr);
}
#mobile-menu .nav-expand-content {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  transform: translateX(100%);
  background-color: var(--tertiary-clr-300);
  transition: 0.3s;
  visibility: hidden;
}
#mobile-menu .nav-expand-content .nav-link {
  background-color: var(--tertiary-clr-300);
}
#mobile-menu .nav-expand-content .nav-back-link {
  display: flex;
  align-items: center;
  background-color: var(--primary-clr);
  color: var(--white-clr);
}
#mobile-menu .nav-expand-content .nav-back-link::before {
  content: "\f053";
  margin-right: 15px;
  font-family: "fontawesome";
}
#mobile-menu .nav-expand-link {
  display: flex;
  justify-content: space-between;
}
#mobile-menu .nav-expand-link::after {
  content: "\f054";
  flex: 0 1 auto;
  font-family: "fontawesome";
}
#mobile-menu .nav-expand.active > .nav-expand-content {
  transform: translateX(0);
  visibility: visible;
}
#mobile-menu .btn-close {
  box-sizing: content-box;
  width: 1em;
  height: 1em;
  padding: 4px;
  color: #000;
  background: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%23fff'%3e%3cpath d='M.293.293a1 1 0 011.414 0L8 6.586 14.293.293a1 1 0 111.414 1.414L9.414 8l6.293 6.293a1 1 0 01-1.414 1.414L8 9.414l-6.293 6.293a1 1 0 01-1.414-1.414L6.586 8 .293 1.707a1 1 0 010-1.414z'/%3e%3c/svg%3e") center/1em auto no-repeat;
  border: 0;
  border-radius: 50%;
  opacity: 1;
  box-shadow: none;
  margin: 0;
  position: inherit;
}
#mobile-menu h5 {
  margin: 0;
  color: var(--white-clr);
}
#mobile-menu .offcanvas-header {
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: var(--spacing-16);
}
@media (min-width: 568px) {
  #mobile-menu .offcanvas-end {
    width: 40%;
  }
}
@media (min-width: 992px) {
  #mobile-menu .offcanvas-end {
    width: 30%;
  }
}
@media (min-width: 400px) and (max-width: 567px) {
  #mobile-menu .offcanvas-end {
    width: 50%;
  }
}
@media (max-width: 499px) {
  #mobile-menu .offcanvas-end {
    width: 85%;
  }
}
#mobile-menu .cards {
  display: flex;
  align-items: center;
}
#mobile-menu .cards img {
  width: 50px;
}
#mobile-menu .cards h6 {
  font-size: var(--content);
  font-weight: var(--font-regular);
  margin-left: var(--spacing-16);
  line-height: var(--lh-content);
}
#mobile-menu .offcanvas-body {
  flex-grow: 1;
  padding: 0;
  overflow-y: auto;
  background: var(--tertiary-clr-300);
}
@media (max-width: 1199px) {
  #mobile-menu .nav-link {
    padding: 10px 10px;
    background-color: var(--tertiary-clr-500);
    color: var(--txt-clr);
    font-size: var(--content);
    line-height: var(--lh-content);
    font-weight: var(--font-regular);
  }
}
#mobile-menu #mobile-navigation-m {
  background-color: var(--tertiary-clr-900);
}
#mobile-menu #mobile-navigation-m img {
  width: 150px;
}
#mobile-menu #mobile-navigation-m .fa-bars {
  font-size: var(--heading-2);
}

#mobile-menu#mobile-navigation-m img {
  width: 71px;
}

#mobile-menu.nav-expand-content {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  transform: translateX(100%);
  transition: 0.3s;
  visibility: hidden;
  background: #fff;
}

#mobile-menu.nav-link {
  padding: 10px 10px;
  color: var(--texttitle-clr);
  font-size: var(--textfont);
  line-height: 130%;
  font-weight: 400;
  border-bottom: 1px solid #ccc;
}

#mobile-menu.cards h6 {
  font-size: var(--textfont);
  font-weight: 400;
  margin-left: 16px;
  line-height: 130%;
  margin-bottom: 0;
}

.navbar-toggler:focus {
  text-decoration: none;
  outline: 0;
  box-shadow: none;
}

#mobile-menu#mobile-navigation-m {
  background-color: transparent;
  position: absolute;
  top: 0;
  width: 100%;
  z-index: 99;
}

header#header {
  z-index: 999999;
}

@media (max-width: 768px) {
  #hc-headernavigaiton .hc-mainheader .hc-logo {
    width: 100%;
    max-width: 160px;
  }
}

button.navbar-toggler {
  background: #27717a;
  height: 40px;
  width: 40px;
  border: 0;
  box-shadow: none;
}

#mobile-menu .btn-close {
  width: 20px;
  height: 20px;
  background: #27717a url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%23fff'%3e%3cpath d='M.293.293a1 1 0 011.414 0L8 6.586 14.293.293a1 1 0 111.414 1.414L9.414 8l6.293 6.293a1 1 0 01-1.414 1.414L8 9.414l-6.293 6.293a1 1 0 01-1.414-1.414L6.586 8 .293 1.707a1 1 0 010-1.414z'/%3e%3c/svg%3e") center/1em auto no-repeat;
  color: #fff;
  border-radius: 5px;
  top: 5px;
  margin: 5px;
}

.mobile-menu-logo {
  max-width: 150px;
}

#mobile-menu .offcanvas-header {
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 8px;
  background: #fbfbfb;
  border-bottom: 1px solid #ccc;
}

li.nav-item.nav-expand {
  background: #fff;
}

ul.nav-items.nav-level-1 li {
  border-bottom: 1px solid #ccc;
  background: #fff;
}

#mobile-menu .nav-expand.active > .nav-expand-content {
  background: #fff;
  overflow-y: auto;
  overflow-x: hidden;
}

ul.nav-items.nav-level-1 li:not(.nav-item) {
  border-bottom: 1px solid #ccc;
  background: #fff;
  padding: 10px 10px;
}

.hc-testimonial-section .hc-qoute {
  margin-bottom: 10px;
  width: 30px;
}

.hc-testimonial-section .hc-testimonial-cards h4 {
  font-size: 16px;
  font-weight: 600;
  margin: 0 0 5px 0;
}

@media (max-width: 992px) {
  .hc-feature-product-feature .hc-product-details h3 {
    font-size: 17px;
    margin-bottom: 10px;
  }
  .hc-feature-product-feature .col-lg-3 {
    margin-bottom: 15px;
  }
  .hc-cta-section h2 {
    font-size: 24px;
    line-height: 100%;
    font-family: var(--font-title);
    color: var(--white-clr);
    margin-bottom: 20px;
    font-weight: bold;
    line-height: 30px;
  }
  p.text-white.mt-2.w-75 {
    width: 100% !important;
    font-size: 14px !important;
    line-height: 24px;
  }
}
@media (max-width: 768px) {
  .hc-faq-section.hc-section-spacing .accordion .accordion-item .accordion-button {
    background: transparent !important;
    font-size: 15px;
    padding-bottom: 10px;
    padding-top: 10px;
    line-height: 24px;
  }
}

footer .bg-dark-light {
  text-align: center;
}

.hc-testimonial-carousel .hc-testimonial-cards {
  background: #fff;
  width: 100%;
  border-radius: 10px;
}
.hc-testimonial-carousel .hc-testimonial-cards .hc-qoute {
  max-width: 50px;
}
.hc-testimonial-carousel .test-details {
  display: flex;
  align-items: center;
}
.hc-testimonial-carousel .test-details h4 {
  margin: 0 0 5px 0;
}
.hc-testimonial-carousel .test-details p {
  font-size: 14px;
}
.hc-testimonial-carousel .test-details img {
  width: 60px;
  height: 60px;
  border-radius: 50px;
  margin-right: 20px;
}
.hc-testimonial-carousel .test-details h5 {
  font-size: 12px;
}

.hc-testimonial-carousel .hc-testimonial-cards {
  background: #fff;
  width: 100%;
  padding: 14px;
  margin: 0;
}

@media (max-width: 992px) {
  .hc-testimonial-section .hc-testimoanil-banner:before {
    position: absolute;
    top: 0;
    background: rgba(0, 0, 0, 0.3490196078);
    width: 100%;
    height: 100%;
    content: "";
  }
}
.hc-testimonial-section .slick-list.draggable {
  padding: 0 !important;
}

.modal-header {
  background: var(--primary-clr) !important;
}
.modal-header h2 {
  font-size: 18px;
  color: var(--white-clr);
}

.btn-close {
  --bs-btn-close-color: #000;
  --bs-btn-close-bg: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%23fff'%3e%3cpath d='M.293.293a1 1 0 0 1 1.414 0L8 6.586 14.293.293a1 1 0 1 1 1.414 1.414L9.414 8l6.293 6.293a1 1 0 0 1-1.414 1.414L8 9.414l-6.293 6.293a1 1 0 0 1-1.414-1.414L6.586 8 .293 1.707a1 1 0 0 1 0-1.414z'/%3e%3c/svg%3e");
}

button.primarybtn.w-100 {
  max-width: fit-content;
  margin: auto;
  color: #fff;
  border: 0;
  background: #27717A;
  padding: 5px 30px;
  border-radius: 5px;
  font-size: 16px;
}
button.primarybtn.w-100:hover {
  background: transparent;
}

.hc-our-story {
  background: linear-gradient(90deg, #2C2C2C 0%, #27717A 100%);
}

.hc-background-story {
  height: 100%;
  background-repeat: no-repeat;
  width: 100%;
}
.hc-background-story h4 {
  font-size: 40px;
  font-weight: 600;
  color: #fff;
  font-family: var(--font-content);
  margin-bottom: 0;
}
.hc-background-story p {
  color: var(--white-clr);
  font-size: 16px;
  line-height: 30px;
}
.hc-background-story .col-md-6 {
  margin-bottom: 20px;
}

.hc-card {
  height: 100%;
  width: 100%;
  padding: 30px;
  color: var(--white-clr);
  text-align: center;
  border-radius: 20px;
  background: linear-gradient(136deg, #2C2C2C 14%, #27717A 100%);
}
.hc-card img {
  width: 79px;
  height: 79px;
  margin-bottom: 20px;
}
.hc-card h3 {
  font-size: 32px;
  font-family: var(--font-title);
  font-weight: 700;
  margin-bottom: 10px;
}
@media (max-width: 768px) {
  .hc-card h3 {
    font-size: 24px;
  }
}
.hc-card p {
  font-size: 16px;
  font-weight: 400 !important;
  line-height: 150%;
}

.offcanvas {
  z-index: 99999;
}

.bg-form {
  background: var(--tertiary-clr-900);
}

.bg-form .card-bg-box {
  background: var(--white-clr);
  border: 16px;
  position: relative;
  box-shadow: var(--shadow-sm);
  overflow: hidden;
  padding: 20px 40px;
  border-radius: 20px;
}
@media (max-width: 768px) {
  .bg-form .card-bg-box {
    padding: 15px !important;
  }
}

@media (max-width: 768px) {
  .bg-form .card-bg-box {
    padding: 20px 10px;
  }
}
.bg-form .bg-box {
  background: var(--primary-clr-900);
  height: 100%;
  width: 25%;
  position: absolute;
  right: 0;
  top: 0;
}

@media (max-width: 768px) {
  .bg-form .bg-box {
    background: var(--primary-clr-900);
    height: 25%;
    width: 100%;
    position: absolute;
    right: 0;
    top: auto;
    bottom: 0;
  }
}
.bg-form .bg-dark-clr {
  background: var(--secondary-clr-900);
  border-radius: 15px;
  z-index: 999;
  border: 5px solid #fff;
  position: relative;
}

@media (max-width: 768px) {
  .bg-form .bg-dark-clr {
    margin-top: 20px;
  }
}
.bg-form .d-flex.align-items-start.my-3 {
  display: flex;
  align-items: start;
  overflow: hidden;
}

.bg-form .floatingbox.my-3 div:first-child {
  float: left;
  overflow: hidden;
  margin: auto;
}

.bg-form .floatingbox img {
  width: 40px !important;
}

@media (max-width: 768px) {
  .bg-form .floatingbox img {
    width: 33px !important;
  }
}
.form-control:focus {
  color: var(--bs-body-color);
  background-color: var(--bs-body-bg);
  border-color: #ccc;
  outline: 0;
  box-shadow: none;
}

#contact-form {
  background: #D9D9D9;
}

#contact-form .content-box .listitem .listitem-txt {
  overflow: hidden;
  padding-top: 5px;
}

#contact-form .content-box .listitem .listitem-txt h5 {
  color: var(--title-clr);
  margin-bottom: 10px;
  font-size: 19px;
}

#contact-form .content-box .listitem .listitem-txt p.listitem-desc-txt {
  font-size: 17px;
  line-height: 26px;
  font-style: normal;
  font-weight: 400;
  color: var(--texttitle-clr);
  margin-bottom: 0;
}

@media (max-width: 768px) {
  #contact-form .content-box .listitem .listitem-txt p.listitem-desc-txt {
    line-height: 32px !important;
  }
}
#contact-form .content-box .listitem .listitem-txt p {
  font-size: 17px;
  font-style: normal;
  font-weight: 400;
  line-height: 130%;
  color: var(--texttitle-clr);
  margin-bottom: 0;
}

#contact-form .content-box .listitem .listitem-txt ul {
  padding: 4px 0 0;
}

#contact-form .content-box .listitem .listitem-txt ul li {
  list-style: none;
  display: block;
  color: var(--texttitle-clr);
  font-size: 16px;
  margin-bottom: 16px;
  position: relative;
}

#contact-form .content-box .listitem .listitem-txt ul li a.email {
  color: var(--title-clr);
  line-height: 130%;
  margin-right: 10px;
  text-decoration: none;
  text-overflow: ellipsis !important;
  overflow: hidden;
  width: 100%;
  display: flex;
}

#contact-form .content-box .listitem .listitem-txt ul li a.email:hover {
  color: var(--primary-clr);
}

#contact-form .content-box .listitem .listitem-txt ul li i {
  color: var(--primary-clr);
}

#contact-form .content-box .listitem .listitem-txt ol {
  padding: 4px 0 0;
}

#contact-form .content-box .listitem .listitem-txt ol li {
  list-style: none;
  display: inline-block;
  color: var(--txt-clr);
  font-size: 16px;
  margin-right: 20px;
  position: relative;
}

#contact-form .content-box .listitem .listitem-txt ol li:last-child {
  margin-right: 0;
}

#contact-form h2.sectxt-title {
  font-size: 35px;
  font-weight: 700;
  line-height: normal;
  letter-spacing: 0.05em;
  color: var(--txt-clr);
  margin-bottom: var(--spacing-32);
}

#contact-form .form-control {
  border-radius: 0px;
  font-size: 17px;
  padding: 0 20px;
  box-shadow: 4px 0 14px rgba(2, 3, 8, 0.2);
  height: var(--spacing-56);
}

#contact-form .form-control:focus {
  box-shadow: inherit;
  box-shadow: 4px 0 14px rgba(2, 3, 8, 0.2) !important;
}

#contact-form .textarea {
  box-shadow: 4px 0 14px rgba(2, 3, 8, 0.2);
  padding: 0 20px;
  width: 100%;
  height: var(--spacing-128);
  opacity: 1;
  padding-top: var(--spacing-24);
  font-size: 17px;
}

#contact-form .submitbtn {
  padding: 8px var(--spacing-32) 8px var(--spacing-32);
  text-transform: uppercase;
  cursor: pointer;
  display: inline-block;
  font-size: 20px;
  font-weight: 600;
  transition: 0.6s;
  border: 2px solid var(--secondary-clr-900);
  border-width: 2px;
  background: var(--secondary-clr-900);
  box-shadow: 4px 0 14px rgba(2, 3, 8, 0.2);
  color: var(--white-clr);
  border-radius: var(--spacing-32);
}

#contact-form .submitbtn:hover {
  color: var(--white-clr);
  border: 2px solid var(--primary-clr-900);
  background: var(--primary-clr-900);
}

#contact-form .invalid-feedback {
  display: none;
  width: 100%;
  margin-top: 2px;
  font-size: 90%;
  color: var(--primary-clr-900);
}

.listitem {
  background: #fff;
  padding: 20px;
  height: 100%;
  border-radius: 15px;
  box-shadow: 4px 3px 11px rgba(0, 0, 0, 0.1019607843);
}

#contact-form i {
  color: var(--primary-clr-900) !important;
}

#contact-form .content-box .listitem .listitem-txt h5 {
  margin-bottom: 10px;
  font-size: 19px;
  text-align: center;
  text-transform: uppercase;
  border-bottom: 1px solid var(--primary-clr);
  padding-bottom: 14px;
  margin-bottom: 14px;
}

#contact-form .content-box .listitem .listitem-txt p.listitem-desc-txt {
  font-size: 15px;
  font-style: normal;
  font-weight: 400;
  color: var(--texttitle-clr);
  margin-bottom: 15px;
}

#contact-form .content-box .listitem .listitem-txt ul li i {
  color: var(--primary-clr) !important;
}

.bg-form .card-bg-box {
  background: #fff;
  border: 16px;
  position: relative;
  box-shadow: -6px 14px 50px rgba(204, 204, 204, 0);
  overflow: hidden;
  padding: 20px 40px;
  border-radius: 20px;
  text-align: start;
}

.listitem-txt i {
  color: var(--primary-clr);
}

.listitem-txt h5 {
  font-size: 18px;
  border-bottom: 1px solid #ccc;
  padding: 0 0 10px 0;
  margin-bottom: 10px;
}

p.listitem-desc-txt {
  font-size: 15px;
}

.listitem-txt li {
  margin-bottom: 15px;
}
.listitem-txt li:last-child {
  margin-bottom: 0;
}

.hc-contact-form-card {
  background: #fff;
  padding: 20px;
  border-radius: 16px;
}
.hc-contact-form-card .hc-main-title {
  font-size: 28px;
  font-family: var(--font-title);
  font-weight: bold;
  margin-bottom: 40px;
  text-align: left;
  margin-bottom: 15px !important;
}
.hc-contact-form-card .hc-enquirenowbtn {
  border: 1px solid transparent;
}
.hc-contact-form-card .hc-enquirenowbtn:hover {
  border: 1px solid var(--primary-clr);
  color: var(--primary-clr);
}

button.primarybtn.w-100 {
  border: 1px solid transparent;
}

button.primarybtn.w-100:hover {
  background: transparent;
  border: 1px solid var(--primary-clr);
  color: var(--primary-clr);
}

.modal {
  z-index: 99999;
}

.hc-contact-form-card label {
  font-size: 17px;
  margin-bottom: 5px;
}

.hc-contact-form-card .hc-main-title {
  font-size: 28px;
  font-family: var(--font-title);
  font-weight: bold;
  margin-bottom: 40px;
  text-align: left;
  margin-bottom: 16px !important;
  border-bottom: 1px solid #ccc;
  padding-bottom: 11px;
  margin-bottom: 23px;
}

label {
  font-weight: 400;
}

.hc-bg-contact {
  background: var(--primary-clr);
  height: auto;
  background-size: cover;
  background-attachment: fixed;
  display: flex;
  align-items: center;
  justify-content: start;
  padding: 50px 0;
}

.hc-enquirenowbtn:hover {
  background: transparent;
  border-color: var(--primary-clr);
  color: var(--primary-clr);
}

.hc-faq-section.hc-section-spacing .accordion .accordion-item .accordion-body {
  font-size: 16px;
  font-weight: 400;
  padding: 0;
  padding-bottom: 20px;
}

@media (max-width: 768px) {
  .hc-faq-section.hc-section-spacing .accordion .accordion-item .accordion-button {
    background: transparent !important;
    font-size: 17px;
    padding-bottom: 10px;
    padding-top: 10px;
    line-height: 24px;
  }
}
.hc-feature-product-feature.hc-section-spacing .hc-product-image img {
  width: 300px;
  max-width: 100%;
  height: 201px;
  object-fit: cover;
  border: 1px solid #ccc;
}

.hc-feature-product-feature .hc-product-details h3 {
  font-size: 18px;
  font-family: var(--font-content);
  color: var(--texttitle-clr);
  line-height: auto;
  margin-bottom: 0px !important;
  margin-top: 10px !important;
}

.hc-related-product .hc-product-image img {
  width: 237px;
  height: 200px;
  max-width: 100%;
  border: 1px solid;
  object-fit: contain;
  margin: auto;
  display: block;
}


/* custom css update by pankaj */
.hc-feature-product-feature .hc-product-details p, .hc-product-details p {
  font-size: 14px;
  font-family: var(--font-content);
  color: var(--product-card-description-clr);
  overflow: hidden;
  -webkit-line-clamp: 2;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  overflow: hidden;
}
.hc-feature-product-feature .hc-product-details p strong, .hc-product-details strong {
  font-weight: 500;
}
.hc-feature-product-feature .hc-product-details p:empty{
  display: none;
}
.hc-feature-product-feature .hc-product-details h3{
  margin-bottom: 10px!important;font-weight: 600;
}

.hc-faq-section.hc-section-spacing .accordion .accordion-item .accordion-button { 
  padding-left: 0;
}
.hc-faq-section.hc-section-spacing .accordion .accordion-item { 
  border-radius: 0!important;
}
.accordion-button::after {
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='20' height='20' fill='currentColor' class='bi bi-plus' viewBox='0 0 16 16'%3E%3Cpath d='M8 4a.5.5 0 0 1 .5.5v3h3a.5.5 0 0 1 0 1h-3v3a.5.5 0 0 1-1 0v-3h-3a.5.5 0 0 1 0-1h3v-3A.5.5 0 0 1 8 4z'/%3E%3C/svg%3E");
 
}

.product-description-section p strong {
  font-weight: 500;
}

.product-description-section p {
  line-height: 1.3em;
}
.product-description-section.hc-section-spacing li {
  margin-bottom: 10px;
}
.product-description-section.hc-section-spacing li {
  font-weight: 600;
}


.hc-card p {
  font-size: 16px;
  font-weight: 200 !important;
  line-height: 150%;
}
.hc-our-process h3 {
  font-size: 24px;
  line-height: 1.3;
}
#hc-headernavigaiton .hc-mainheader li.nav-item a.nav-link.hc-enquirenowbtn:hover {
  color: var(--primary-clr);
  background: transparent;
}
.product-description-section.hc-section-spacing li strong {
  font-weight: 500;
}


        .hc-flex-card-section {
    display: flex;  
}

.flex-box {
    max-width: 100px;
    max-height: 100px;cursor: pointer;
    margin: 10px;
}
@media(max-width:768px){
    .flex-box {
    max-width: 80px;
    max-height:80px;
    margin:  20px 10px;
}
.flex-box p {
    font-size: 14px;
    margin: 4px 0;
    line-height: 1.1rem;
    margin-bottom: 18px!important;
}
      .hc-flex-card-section {
    display: flex; flex-wrap: wrap; gap : 15px;
}
}
img.hc-card-flex-box {
    max-width: 100%;
}

.flex-box p {
    font-size: 14px;
    margin: 4px 0;text-align: center;
}

span.hc-content-change-table {
    display: none;
} 

.hc-our-process h3 {
    font-size: 18px;
    line-height: 1.3;
    font-family: var(--font-content);
}


a.whatsapp-button svg {
    width: 60px;
    height:60px;
    position: fixed;
    z-index: 999;
    bottom: 0;
    right: 20px;
    bottom: 20px;
}


.bg-boxnav .tab-content li a { 
    display: block;
}

body.act_home li.nav-item.act-home a,
body.act_about li.nav-item.act-about a,
body.act_blog li.nav-item.act-blog a,
body.act_contact li.nav-item.act_contact a,
body.act_product-page li.nav-item.act-about + li a.dropdown-toggle
{
    color: #27717a !important; 
    font-weight: 600;
}
.bg-share-btn{
    background: transparent;
    border: 1px solid var(--primary-clr) ; color: var(--primary-clr) ;
}

.hc-content-section p {
    line-height: 1.3;
}

.hc-card img {
    width: 60px;
    height: 60px;
    margin-bottom: 10px;
}

.bg-boxnav .nav button {
    width: 100%;
}
.bg-boxnav .nav {
    border-right: 1px solid rgba(204, 204, 204, 0.9490196078);
    height: 300px;
}

.navigation-cta-prod-btn{
    margin: auto;
    display: block;
    text-align: center;
    padding: 10px;
    background: #27717a;
    color: #fff;
}
a.nav-link.nav-back-link.noarrow:before {
    display: none;
}

img.hc-logo {
    max-width:260px;
}

a.whatsapp-button svg {
    width: 60px;
    height: 60px;
    position: fixed;
    z-index: 999;
    bottom: 0;
    right: auto;
    bottom: 5px;
    left: 20px;
}


.bcon-container button { 
    width: 50px!important;
    height: 50px!important;
}
.blog .blog-item .blog-heading a {
    position: relative;
    background: var(--bs-white);
    font-size: 18px!important;
}

.hc-why-choose-us-card P {
    display: block;
    margin: auto;
    overflow: hidden;
    padding-left: 30px;
    font-weight: 400!important;
}
 
 
@media(min-width:768px){
  .d-flex.align-item-center.mx-2.mt-3 .bg-share-btn { 
    height: fit-content;
}
.d-flex.align-item-center.mx-2.mt-3 .bg-share-btn + a { 
    height: fit-content;
    min-height: 46px;
    min-width: 46px;
}
.d-flex.align-item-center.mx-2.mt-3 .bg-share-btn + a + a{ 
    height: fit-content;
    min-height: 46px;
    min-width: 46px;
}
 
}
strong {
    font-weight: 600!important;
}

.lSSlideOuter .lSPager.lSGallery img {
 max-width: 100px;
    max-height: 100px !important;
    object-fit: cover;
    min-height: 100px;
}
.lSSlideOuter .lSPager.lSGallery li {
    display: flex;
    align-items: center;
}